ServerEvents.recipes(event => {
    event.custom({
  "type": "farmersdelight:cooking",
  "cookingtime": 400,
  "experience": 1.0,
  "ingredients": [
    {
      "item": "farmersdelight:raw_pasta"
    },
    {
      "item": "ddc:cut_ham"
    },
{
      "item": "farmersdelight:onion"
    },
    {
      "item": "farmersdelight:milk_bottle"
    }
  ],
  "result": {
    "item": "moredelight:creamy_pasta_with_ham"
  }
    })
    event.remove({output:'moredelight:creamy_pasta_with_ham'})
})